<?php

class ICSActivities extends CodonModule   {
    
    function index()    {
        $this->show('ICSActivities/index.php');
    }
    
    function widget() {
    	$this->render('ICSActivities/widget.php');
    }
    
}